/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc11               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
span#e55            { /* vivardelcid003043.jpg */
	background      : transparent url(vivardelcid003043.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e54            { /* vivardelcid003042.jpg */
	background      : transparent url(vivardelcid003042.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e53            { /* vivardelcid003041.jpg */
	background      : transparent url(vivardelcid003041.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1812.00pt;
	width           : 930.00pt;
	height          :  70.50pt;
	}
span#e52            { /* vivardelcid003040.jpg */
	background      : transparent url(vivardelcid003040.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1761.75pt;
	width           : 930.00pt;
	height          :  46.50pt;
	}
span#e51            { /* vivardelcid003039.jpg */
	background      : transparent url(vivardelcid003039.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e50            { /* vivardelcid003038.jpg */
	background      : transparent url(vivardelcid003038.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e49            { /* vivardelcid003037.jpg */
	background      : transparent url(vivardelcid003037.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e48             { /* vivardelcid003036.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e47             { /* vivardelcid003035.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e46             { /* vivardelcid003034.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e45             { /* vivardelcid003033.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e44             { /* vivardelcid003032.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e43             { /* vivardelcid003031.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e42             { /* vivardelcid003030.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e41             { /* vivardelcid003029.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e40             { /* vivardelcid003028.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e39             { /* vivardelcid003027.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e38             { /* vivardelcid003026.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e37             { /* vivardelcid003025.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e36            { /* vivardelcid003024.jpg */
	background      : transparent url(vivardelcid003024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 211.50pt;
	width           : 223.50pt;
	height          : 152.25pt;
	}
span#e35            { /* vivardelcid003023.jpg */
	background      : transparent url(vivardelcid003023.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e34             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 325.50pt;
	height          :  29.25pt;
	}
div#e33             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e32            { /* vivardelcid003022.jpg */
	background      : transparent url(vivardelcid003022.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 360.75pt;
	width           : 318.75pt;
	height          : 104.25pt;
	}
span#e31            { /* vivardelcid003021.jpg */
	background      : transparent url(vivardelcid003021.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 471.00pt;
	width           : 318.00pt;
	height          : 210.75pt;
	}
span#e30            { /* vivardelcid003020.jpg */
	background      : transparent url(vivardelcid003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 360.00pt;
	width           : 603.00pt;
	height          : 459.75pt;
	}
span#e29            { /* vivardelcid003019.jpg */
	background      : transparent url(vivardelcid003019.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 691.50pt;
	width           : 316.50pt;
	height          : 528.75pt;
	}
div#e28             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  33.75pt;
	top             : 708.00pt;
	width           : 258.75pt;
	height          : 519.00pt;
	}
span#e27            { /* vivardelcid003018.jpg */
	background      : transparent url(vivardelcid003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 821.25pt;
	width           : 267.00pt;
	height          : 400.50pt;
	}
span#e26            { /* vivardelcid003017.jpg */
	background      : transparent url(vivardelcid003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 822.00pt;
	width           : 299.25pt;
	height          : 399.00pt;
	}
span#e25            { /* vivardelcid003016.jpg */
	background      : transparent url(vivardelcid003016.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1233.00pt;
	width           : 267.00pt;
	height          : 377.25pt;
	}
span#e24            { /* vivardelcid003015.jpg */
	background      : transparent url(vivardelcid003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1232.25pt;
	width           : 251.25pt;
	height          : 377.25pt;
	}
span#e23            { /* vivardelcid003014.jpg */
	background      : transparent url(vivardelcid003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :1233.75pt;
	width           : 379.50pt;
	height          : 249.00pt;
	}
span#e22            { /* vivardelcid003013.jpg */
	background      : transparent url(vivardelcid003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             :1495.50pt;
	width           : 379.50pt;
	height          : 252.75pt;
	}
span#e21            { /* vivardelcid003012.jpg */
	background      : transparent url(vivardelcid003012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 376.50pt;
	width           : 322.50pt;
	height          :  51.75pt;
	}
div#e20             { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 365.25pt;
	width           : 298.50pt;
	height          :  23.25pt;
	}
div#e19             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            :  13.50pt;
	top             : 388.50pt;
	width           : 256.50pt;
	height          :  23.25pt;
	}
div#e18             { /* Monumento al Cid */
	position        : absolute;
	left            :  13.50pt;
	top             : 412.50pt;
	width           : 180.00pt;
	height          :  23.25pt;
	}
div#e17             { /* Iglesia de San Miguel */
	position        : absolute;
	left            :  13.50pt;
	top             : 436.50pt;
	width           : 201.00pt;
	height          :  23.25pt;
	}
span#e16            { /* vivardelcid003011.jpg */
	background      : transparent url(vivardelcid003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 516.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e15            { /* vivardelcid003010.jpg */
	background      : transparent url(vivardelcid003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 558.00pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e14            { /* vivardelcid003009.jpg */
	background      : transparent url(vivardelcid003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 555.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e13             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            : 189.00pt;
	top             : 522.00pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
div#e12             { /* Monumento al Cid */
	position        : absolute;
	left            :  44.25pt;
	top             : 562.50pt;
	width           :  96.75pt;
	height          :  15.00pt;
	}
div#e11             { /* Iglesia de San Miguel */
	position        : absolute;
	left            : 200.25pt;
	top             : 561.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
span#e10            { /* vivardelcid003008.jpg */
	background      : transparent url(vivardelcid003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 492.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e9              { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 482.25pt;
	width           : 174.75pt;
	height          :  13.50pt;
	}
img#e8              { /* vivardelcid003007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
span#e7             { /* vivardelcid003006.jpg */
	background      : transparent url(vivardelcid003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid003005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid003004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid003003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid003002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid003001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 600.75pt;
	top             : 294.00pt;
	width           : 328.50pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
